prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
sharedlibdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: signal-protocol-c
Description: Signal Protocol C Library
Version: 2.3.3

Requires:
Libs: -Wl,-R${libdir} -L${libdir} -Wl,-R${sharedlibdir} -L${sharedlibdir} -lsignal-protocol-c
Cflags: -I${includedir}/signal
